import { LitElement } from 'lit';
export declare const ICON_SALESFORCE = "icon-salesforce";
export declare class IconSalesforceComponent extends LitElement {
    static readonly defaultTagName = "icon-salesforce";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
